Documentation IndexFetch the complete documentation index at: /llms.txtUse this file to discover all available pages before exploring further.
Fetch the complete documentation index at: /llms.txt
Use this file to discover all available pages before exploring further.
Delete a specific template event by id
cURL
curl --request DELETE \ --url https://api.rootly.com/v1/templates/{id} \ --header 'Authorization: Bearer <token>'
{ "data": { "id": "<string>", "type": "status_page_templates", "attributes": { "status_page_id": "<string>", "title": "<string>", "body": "<string>", "created_at": "<string>", "updated_at": "<string>", "update_title": "<string>", "update_status": "<string>", "should_notify_subscribers": true, "enabled": true, "position": 123 } }, "included": [ { "id": "<string>", "type": "<string>", "attributes": {}, "relationships": {} } ] }
Bearer authentication header of the form Bearer <token>, where <token> is your auth token.
Bearer <token>
<token>
incident_event deleted
Show child attributes
Was this page helpful?
Contact support